h1,h2,h3,h4,h5,h6,p{margin:0}
.bluelink-resources{margin:0 auto}
.bluelink-resources h2{font-size:48px;line-height:50px !important;margin:100px 70px;font-family:"HyundaiSansHead-Bold"}
.resources-blocks li{list-style-type:none}
.resource{display:flex;width:100%}
.resource img{max-width:50%}
.resource-content{background-color:#f3f3f3;display:flex;flex-direction:column;justify-content:end;padding:80px;font-size:16px;line-height:28px;font-family:"HyundaiSansTextOffice-Regular";width:100%}
.resource-content h3{font-size:30px;line-height:36px;font-family:"HyundaiSansHead-Bold"}
.resource-content a{text-decoration:none;border-bottom:0;color:#002c5f;font-weight:600}
.resource-content a::after{content:'';background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/forward_arrow.svg');width:6px;height:10px;display:inline-block;margin-left:10px}
.resource-content .text{max-width:465px}
@media(max-width:767px){.bluelink-resources h2{font-size:32px;line-height:36px;margin:48px 15px}
.bluelink-resources h3{font-size:28px;line-height:36px}
.resource{flex-direction:column;margin:48px 0}
.resource img{max-width:100%}
.order-change{order:2}
.resource-content{padding:45px 30px}
}